.yellow_bg {
    background: #febb19 none repeat scroll 0 0;
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 35px;
    padding: 30px;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #5a5a5a;
}

.blue_bg {
    background: #005296 none repeat scroll 0 0;
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 35px;
    padding: 30px;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}

.grey_bg {
    background: #eeeeee none repeat scroll 0 0;
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 35px;
    padding: 30px;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #5a5a5a;
}


.yellow_border {
    border: 1px solid #febb19;
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 35px;
    padding: 30px;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #5a5a5a;
}

.blue_border {
    border: 1px solid #005296;
   /*float: left;
    display: block;
    */
    width: 100%;
    margin-bottom: 35px;
    padding: 30px;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #5a5a5a;
}

.grey_border {
    border: 1px solid #eeeeee;
    /*float: left;
    display: block;
    */width: 100%;
    margin-bottom: 35px;
    padding: 30px;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #5a5a5a;
}

.sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}